Qt 5.6 | Qt 3D | QML Types | CylinderMesh QML Type

Qt 5.6.3 Reference Documentation

# CylinderMesh QML Type

A cylindrical mesh. More...

Import Statement: | import Qt3D.Render 2.0
Instantiates: | QCylinderMesh

- List of all members, including inherited members

## Properties

- length : float
- radius : float
- rings : int
- slices : int

## Detailed Description

## Property Documentation

length : float

Holds the length of the cylinder.

radius : float

Holds the radius of the cylinder.

rings : int

Holds the number of rings in the mesh.

slices : int

Holds the number of slices in the mesh.